
#import "Bee.h"

#pragma mark -

@interface VankeBusinessChartCell_iPhone : BeeUICell

AS_OUTLET( BeeUIView, chartView );
AS_OUTLET( BeeUILabel, lblChartTitle );

@end


#pragma mark - ChartValue

@interface ChartValue : NSObject

@property (strong, nonatomic) NSString *theme;
@property (strong, nonatomic) NSString *name;
@property (strong, nonatomic) NSArray *values;

@end

